@font-face {
  font-family: 'chalet';
  src: url('font/Chalet_LondonNineteenSixty_Regular.otf') format('OpenType');
}


body{
  font-family: 'chalet', serif;
  color: #3A4B5B;
  margin: 0px;
     background: url(img/bg.png) no-repeat;
    background-size: cover;
    background-position: bottom;
}

.main_wrapper{
  display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.main_wrapper .logo{
  display: block;
  text-align: center;
}
.main_wrapper .logo img{
	 width: 166px;
}
/*.footer_bottom{
	   background: url(img/pink_bg.svg) no-repeat;
    background-size: 115%;
    background-position: top;
    height: 180px;
    position: absolute;
    width: 100%;
    bottom: 0px;
}*/
.entry_content{
 text-align: center;
 max-width: 745px;
 margin:  145px auto 0px;
 z-index: 99;
}
.entry_content .title{
	font-size: 36px;
	margin-top: 0px;
}
.entry_content p{
	font-size: 24px;
}
@media(max-width: 768px){
	.entry_content{
		padding: 0px 15px;
	}
}